<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Registration Landing Page</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="registration">
            <!-- HEADER -->
            <header class="new">
                <div class="wrapper_new">
                    <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                    <nav>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Learn More</a></li>
                            <li><a href="javascript:void(0)">Privacy Policy</a></li>
                            <li><a href="javascript:void(0)">Tearms & Condition</a></li>
                            <li><a href="javascript:void(0)">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </header>
            <!-- banner -->
            <div class="banner landing_page">
                <div class="bg" style="background-image: url(./images/site/banner2.png);"></div>
                <h1>Registration</h1>
            </div>
            <div class="registration_wrap">
                <div class="wrapper_new">
                    <h5>You have an invitation to register with R&S Direct 340B from [<strong>USER</strong>].Your accoutn will be associated with [<strong>USER</strong>] through your shared, validated 340B ID, obtained from the Health Resources and Services Administration (HRSA).</h5>
                    <p>R&S Direct340B is an efficient ,cost effective and compliant process that can improve the productivity of your organization by enhancing the replenishment process.You will be ableto direct access the products you need whenever you need them in order to better serve your eligible patients.</p>
                    <input type="submit" class="submit" value="REGISTER NOW">
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $('.registration select').each(function(){
                var $this = $(this), numberOfOptions = $(this).children('option').length;
                $this.addClass('select-hidden'); 
                $this.wrap('<div class="select"></div>');
                $this.after('<div class="select-styled"></div>');

                var $styledSelect = $this.next('div.select-styled');
                $styledSelect.text($this.children('option').eq(0).text());

                var $list = $('<ul />', {
                    'class': 'select-options'
                }).insertAfter($styledSelect);

                for (var i = 0; i < numberOfOptions; i++) {
                    $('<li />', {
                        text: $this.children('option').eq(i).text(),
                        rel: $this.children('option').eq(i).val()
                    }).appendTo($list);
                }

                var $listItems = $list.children('li');

                $styledSelect.click(function(e) {
                    e.stopPropagation();
                    $('div.select-styled.active').not(this).each(function(){
                        $(this).removeClass('active').next('ul.select-options').hide();
                    });
                    $(this).toggleClass('active').next('ul.select-options').toggle();
                });

                $listItems.click(function(e) {
                    e.stopPropagation();
                    $styledSelect.text($(this).text()).removeClass('active');
                    $this.val($(this).attr('rel'));
                    $list.hide();
                    //console.log($this.val());
                });

                $(document).click(function() {
                    $styledSelect.removeClass('active');
                    $list.hide();
                });
            });
        </script>
    </body>
</html>
